Bug 1941089 - golang-github-lucas-clemente-quic-0.27.2 is available
Summary: golang-github-lucas-clemente-quic-0.27.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-lucas-clemente-quic
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2088778
Blocks: 2045664
TreeView+ depends on / blocked
 
Reported: 2021-03-19 22:41 UTC by Upstream Release Monitoring
Modified: 2022-06-30 01:18 UTC (History)
3 users (show)

Fixed In Version: golang-github-lucas-clemente-quic-0.27.2-1.fc37 golang-github-lucas-clemente-quic-0.27.2-1.fc36
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-20 14:42:53 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.20.0 (#1941089) (1.40 KB, patch)
2021-03-19 22:41 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.20.1 (#1941089) (1.40 KB, patch)
2021-04-03 05:50 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.21.0-rc.1 (#1941089) (1.41 KB, patch)
2021-05-11 17:52 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.21.0 (#1941089) (1.40 KB, patch)
2021-05-31 06:50 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.22.1 (#1941089) (1.19 KB, patch)
2021-08-12 14:08 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.23.0 (#1941089) (1.19 KB, patch)
2021-08-17 18:17 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 0.26.0 (#1941089) (749 bytes, patch)
2022-03-23 21:22 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 0.27.2 (#1941089) (748 bytes, patch)
2022-06-09 09:04 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-03-19 22:41:00 UTC
Latest upstream release: 0.20.0
Current version/release in rawhide: 0.19.3-3.20210124gitf1500db.fc34
URL: https://github.com/lucas-clemente/quic-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20965/

Comment 1 Upstream Release Monitoring 2021-03-19 22:41:04 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 2 Upstream Release Monitoring 2021-03-19 22:41:05 UTC
Created attachment 1764766 [details]
[patch] Update to 0.20.0 (#1941089)

Comment 3 Upstream Release Monitoring 2021-03-19 22:46:12 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-lucas-clemente-quic-0.20.0-1.20210124gitf1500db.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=64142702

Comment 4 Upstream Release Monitoring 2021-04-03 05:50:19 UTC
Latest upstream release: 0.20.1
Current version/release in rawhide: 0.19.3-3.20210124gitf1500db.fc34
URL: https://github.com/lucas-clemente/quic-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20965/

Comment 5 Upstream Release Monitoring 2021-04-03 05:50:21 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 6 Upstream Release Monitoring 2021-04-03 05:50:23 UTC
Created attachment 1768735 [details]
[patch] Update to 0.20.1 (#1941089)

Comment 7 Upstream Release Monitoring 2021-04-03 05:56:24 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-lucas-clemente-quic-0.20.1-1.20210124gitf1500db.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=65079031

Comment 8 Upstream Release Monitoring 2021-05-11 17:52:55 UTC
Latest upstream release: 0.21.0-rc.1
Current version/release in rawhide: 0.19.3-3.20210124gitf1500db.fc34
URL: https://github.com/lucas-clemente/quic-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20965/

Comment 9 Upstream Release Monitoring 2021-05-11 17:52:57 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 10 Upstream Release Monitoring 2021-05-11 17:52:58 UTC
Created attachment 1782109 [details]
[patch] Update to 0.21.0-rc.1 (#1941089)

Comment 11 Upstream Release Monitoring 2021-05-11 18:00:19 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-lucas-clemente-quic-0.21.0-rc.1.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=67707300

Comment 12 Upstream Release Monitoring 2021-05-31 06:50:20 UTC
Latest upstream release: 0.21.0
Current version/release in rawhide: 0.19.3-3.20210124gitf1500db.fc34
URL: https://github.com/lucas-clemente/quic-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20965/

Comment 13 Upstream Release Monitoring 2021-05-31 06:50:23 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 14 Upstream Release Monitoring 2021-05-31 06:50:24 UTC
Created attachment 1788151 [details]
[patch] Update to 0.21.0 (#1941089)

Comment 15 Upstream Release Monitoring 2021-05-31 06:55:15 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-lucas-clemente-quic-0.21.0-1.20210124gitf1500db.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=69023723

Comment 16 Upstream Release Monitoring 2021-06-16 05:44:04 UTC
Latest upstream release: 0.21.1
Current version/release in rawhide: 0.19.3-3.20210124gitf1500db.fc34
URL: https://github.com/lucas-clemente/quic-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20965/

Comment 17 Upstream Release Monitoring 2021-06-16 05:44:07 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 18 Upstream Release Monitoring 2021-06-16 05:44:08 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 19 Upstream Release Monitoring 2021-07-16 01:54:22 UTC
Latest upstream release: 0.21.2
Current version/release in rawhide: 0.19.3-3.20210124gitf1500db.fc34
URL: https://github.com/lucas-clemente/quic-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20965/

Comment 20 Upstream Release Monitoring 2021-07-16 01:54:24 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 21 Upstream Release Monitoring 2021-07-16 01:54:26 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 22 Upstream Release Monitoring 2021-07-26 08:02:09 UTC
Latest upstream release: 0.22.0
Current version/release in rawhide: 0.19.3-3.20210124gitf1500db.fc34
URL: https://github.com/lucas-clemente/quic-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20965/

Comment 23 Upstream Release Monitoring 2021-07-26 08:02:11 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 24 Upstream Release Monitoring 2021-07-26 08:02:12 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 25 Upstream Release Monitoring 2021-08-12 14:08:25 UTC
Latest upstream release: 0.22.1
Current version/release in rawhide: 0.22.0-2.fc35
URL: https://github.com/lucas-clemente/quic-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20965/

Comment 26 Upstream Release Monitoring 2021-08-12 14:08:28 UTC
Created attachment 1813489 [details]
[patch] Update to 0.22.1 (#1941089)

Comment 27 Upstream Release Monitoring 2021-08-12 16:01:25 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-lucas-clemente-quic-0.22.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=73729306

Comment 28 Upstream Release Monitoring 2021-08-17 18:17:05 UTC
Latest upstream release: 0.23.0
Current version/release in rawhide: 0.22.0-2.fc35
URL: https://github.com/lucas-clemente/quic-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20965/

Comment 29 Upstream Release Monitoring 2021-08-17 18:17:08 UTC
Created attachment 1814938 [details]
[patch] Update to 0.23.0 (#1941089)

Comment 30 Upstream Release Monitoring 2021-08-17 18:31:31 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-lucas-clemente-quic-0.23.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=74023570

Comment 31 Upstream Release Monitoring 2021-10-19 20:50:13 UTC
Latest upstream release: 0.24.0
Current version/release in rawhide: 0.23.0-1.fc36
URL: https://github.com/lucas-clemente/quic-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20965/

Comment 32 Upstream Release Monitoring 2021-10-19 20:50:17 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 0.24.0 (#1941089)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 33 Upstream Release Monitoring 2022-01-18 11:37:52 UTC
Latest upstream release: 0.25.0
Current version/release in rawhide: 0.23.0-1.fc36
URL: https://github.com/lucas-clemente/quic-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20965/

Comment 34 Upstream Release Monitoring 2022-01-18 11:37:56 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['git', 'commit', '-a', '-m', 'Update to 0.25.0 (#1941089)']' returned non-zero exit status 1.

StdOut:
On branch rawhide
Your branch is up to date with 'origin/rawhide'.

Untracked files:
  (use "git add <file>..." to include in what will be committed)
	SRPMS/

nothing added to commit but untracked files present (use "git add" to track)


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 226, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 35 Upstream Release Monitoring 2022-01-18 11:43:54 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-lucas-clemente-quic-0.23.0-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=81402255

Comment 36 Upstream Release Monitoring 2022-03-23 21:22:07 UTC
Latest upstream release: 0.26.0
Current version/release in rawhide: 0.23.0-1.fc36
URL: https://github.com/lucas-clemente/quic-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20965/

Comment 37 Upstream Release Monitoring 2022-03-23 21:22:11 UTC
Created attachment 1867976 [details]
Update to 0.26.0 (#1941089)

Comment 38 Upstream Release Monitoring 2022-03-23 21:27:28 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-lucas-clemente-quic-0.26.0-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=84612477

Comment 39 Upstream Release Monitoring 2022-04-05 20:30:05 UTC
Latest upstream release: 0.27.0
Current version/release in rawhide: 0.23.0-1.fc36
URL: https://github.com/lucas-clemente/quic-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20965/

Comment 40 Upstream Release Monitoring 2022-04-05 20:30:09 UTC
Scratch build failed. Details below:

GenericError: File upload failed: cli-build/1649190608.1485991.dVwMhcgv/golang-github-lucas-clemente-quic-0.27.0-1.fc34.src.rpm
Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 198, in build
    output["build_id"] = self._scratch_build(session, package.name, srpm)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 451, in _scratch_build
    session.uploadWrapper(source, serverdir)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 3053, in uploadWrapper
    self.fastUpload(localfile, path, name, callback, blocksize, overwrite, volume=volume)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 2988, in fastUpload
    raise GenericError("File upload failed: %s/%s" % (path, name))

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 41 Upstream Release Monitoring 2022-05-23 15:23:24 UTC
Latest upstream release: 0.27.1
Current version/release in rawhide: 0.23.0-1.fc36
URL: https://github.com/lucas-clemente/quic-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20965/

Comment 42 Upstream Release Monitoring 2022-05-23 15:23:28 UTC
Scratch build failed. Details below:

GenericError: File upload failed: cli-build/1653319407.043323.QlHZgDUN/golang-github-lucas-clemente-quic-0.27.1-1.fc34.src.rpm
Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 198, in build
    output["build_id"] = self._scratch_build(session, package.name, srpm)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 451, in _scratch_build
    session.uploadWrapper(source, serverdir)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 3053, in uploadWrapper
    self.fastUpload(localfile, path, name, callback, blocksize, overwrite, volume=volume)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 2988, in fastUpload
    raise GenericError("File upload failed: %s/%s" % (path, name))

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 43 Upstream Release Monitoring 2022-06-09 09:04:04 UTC
Releases retrieved: 0.27.2
Upstream release that is considered latest: 0.27.2
Current version/release in rawhide: 0.23.0-1.fc36
URL: https://github.com/lucas-clemente/quic-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20965/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/golang-github-lucas-clemente-quic

Comment 44 Upstream Release Monitoring 2022-06-09 09:04:08 UTC
Created attachment 1888273 [details]
Update to 0.27.2 (#1941089)

Comment 45 Upstream Release Monitoring 2022-06-09 09:09:57 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-lucas-clemente-quic-0.27.2-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=88064004

Comment 46 Fedora Update System 2022-06-20 14:40:44 UTC
FEDORA-2022-5632d87337 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-5632d87337

Comment 47 Fedora Update System 2022-06-20 14:42:53 UTC
FEDORA-2022-5632d87337 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 48 Fedora Update System 2022-06-21 21:33:12 UTC
FEDORA-2022-c0f780ecf1 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-c0f780ecf1

Comment 49 Fedora Update System 2022-06-22 02:02:01 UTC
FEDORA-2022-c0f780ecf1 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-c0f780ecf1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-c0f780ecf1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 50 Fedora Update System 2022-06-30 01:18:04 UTC
FEDORA-2022-c0f780ecf1 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.